CVE-2016-6761

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"QUalcomm media codecs"
More Information

Updated: 2020-09-28 22:44:04 UTC (commit fae9d0298a0d0ad8b1e630da819e70f2b09aa54e)